uuid: 3c9f8bb4-ca8a-4d62-984c-7001d9ac793f
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_trending_column_2
    - paragraphs.paragraphs_type.trending_container_multirow
id: paragraph.trending_container_multirow.field_trending_column_2
field_name: field_trending_column_2
entity_type: paragraph
bundle: trending_container_multirow
label: Top
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: views
  handler_settings:
    view:
      view_name: entity_reference_filtered_nodes
      display_name: entity_reference_5
      arguments: {  }
field_type: entity_reference
